Development Section > Extensions for PXLua

LuaFileSystem 1.6.3

(1/1)

PPK:
Version for PtokaX 0.5.0.3 build 482 and higher.

Homepage: http://keplerproject.github.com/luafilesystem/

Binary: http://www.PtokaX.org/files/Libs-482/LuaFileSystem-1.6.3.7z
Binary x64: http://www.PtokaX.org/files/Libs-482/LuaFileSystem-1.6.3-x64.7z
Source: http://www.PtokaX.org/files/Libs-482/LuaFileSystem-1.6.3-src.7z

Initializing:

--- Code: Lua ---require "lfs"
This will register global lfs, more is in docs 8)

This lib is compatible with PXLua 5.1.x, 5.3.x ;)

Navigation

[0] Message Index

Go to full version